# Conversations List

URL: https://www.inclamo.com/docs/api/application/conversations/conversationList

> List all the conversations with pagination

## GET /api/v1/accounts/{account_id}/conversations

Conversations List

List all the conversations with pagination

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `assignee_type` (query, string): Filter conversations by assignee type.
- `status` (query, string): Filter by conversation status.
- `q` (query, string): Filters conversations with messages containing the search term
- `inbox_id` (query, integer)
- `team_id` (query, integer)
- `labels` (query, array)
- `page` (query, integer): paginate through conversations

### Responses

- 200: Success
- 400: Bad Request Error

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
